/* Previous Theme CSS */
/*don't show the edit bg btn in basic mode */
body:not(.advMode) #changeBgInline,
body:not(.advMode) #changeBgFinetune {
    display: none !important;
}

.deets-wrap {
    -webkit-animation: sup 3s linear
}

.image-mask {
    opacity: .95;
}

/* inline header img */
.event-bg-url {
    background: none !important;
    height: auto !important;
}

.event-bg-url img.bg {
    display: inline-block !important;
    position: relative !important;
    z-index: 0 !important;
    width: 100% !important;
    opacity: 1 !important;
}

@-webkit-keyframes sup {
  0% { -webkit-transform: translateY(100%); }
  90% { -webkit-transform: translateY(100%);}
  100% { -webkit-transform: translateY(0%); }
}

.host-left #host-img-block-wrap {
    display: none !important;
}

.host-left #element-host .w7-8 {
    padding: 0 !important;
}

.finetune .deets-wrap {
    width: 80%;
    width: calc(100% - 92px);
    /*-webkit-transform: width .3s linear;*/
    /*-moz-transform: width .3s linear;*/
    /*-ms-transform: width .3s linear;*/
    /*-o-transform: width .3s linear;*/
    /*transform: width .3s linear;*/
}

.finetuneOpen .deets-wrap {
    width: 80%;
    width: calc(100% - 92px - 18em);
    /*-webkit-transition: width .3s linear;*/
    /*-moz-transition: width .3s linear;*/
    /*-ms-transition: width .3s linear;*/
    /*-o-transition: width .3s linear;*/
    /*transition: width .3s linear;*/
}

/* comma before the time */
.time.start:before {
    content: ', ';
    margin-left: -.1em;
}

/* styles for date and time */
.fauxbold {
    font-weight: 800;
}

@media only screen and (max-width: 767px) {
    
    .deets-wrap .element-rsvp {
        float: none !important;
    }
    .main-info {
        margin-bottom: 100px;
    }
    .main-info > div {
        width:  100% !important;
    }
    .element-rsvp {
      font-size: 1.8em !important;
      padding: 8px !important;
    }
    .mega-location-wrap, .mega-date-wrap {
    font-size: 1.1em !important;
}

}

/*.editToolsFor-g-3 {*/
/*    display: none !important;*/
/*}*/
/* End of Previous Theme CSS */

/* Previous Event CSS */
/*don't show the edit bg btn in basic mode */
body:not(.advMode) #changeBgInline,
body:not(.advMode) #changeBgFinetune {
    display: none !important;
}

/* inline header img */
.event-bg-url {
    background: none !important;
    height: auto !important;
}

.event-bg-url img.bg {
    display: inline-block !important;
    position: relative !important;
    z-index: 0 !important;
    width: 100% !important;
    opacity: 1 !important;
    float:left;
}

.frame-holder {
  float: none;
  margin-top: 2em;
  display: inline-block;
  width: auto;
  border: 2em solid #fff;
  position: relative;
  max-width: 75%;
    
  box-shadow: .6em .8em 2em rgba(0,0,0,.2);
}
/* End of Previous Theme CSS */
